@import url("/sitemedia/css/general_styles.css");

/* @override
	http://solfaktor.no/rp/css/style.css
*/

@import url("/sitemedia/css/charters.css");

/* @group Reset */

/* v1.0 | 20080212 */



.span3{
    overflow-x:hidden;
}
.balloon{
	padding: 10px;
	background-color:#fff;
	width:360px;
	min-height: 160px;

}
.balloon-img{
	float: left;
	width: 140px;
	height:140px;
	margin-right: 15px;
}
.balloon-img img{
	width: 100%;
	height: 100%;
}
.balloon-text{
	float: left;
	width: 180px;
	text-align: left;
}

/*html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}*/
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* @end */

.hr {
	background-color: white;
	height: 20px;
	border: 0;
	width: 225px;¨
	margin-top:10px;
	clear: both;
	border-bottom: 3px solid #9bd600;
}

body {
  font-family: -apple-system, BlinkMacSystemFont,
    "Segoe UI", "Roboto", "Oxygen",
    "Ubuntu", "Cantarell", "Fira Sans",
    "Droid Sans", "Helvetica Neue", sans-serif;
  color: #333;
  line-height: 1;
}

.left{
	float: left;
}

.right{
	float: right;
}


td {
  font-family: -apple-system, BlinkMacSystemFont,
    "Segoe UI", "Roboto", "Oxygen",
    "Ubuntu", "Cantarell", "Fira Sans",
    "Droid Sans", "Helvetica Neue", sans-serif;
	color: #333;
}
.legacy a {
	color:#00518b;
	/*color:#549c00;*/
}
.legacy a:link {
	text-decoration:none;
}
.legacy a:visited {
	text-decoration:none;
}
.legacy a:active {
	text-decoration:underline;
}
.legacy a:hover {
	text-decoration:underline;
}
.legacy a.page:link {
	background-color:#ffffff;
	padding:1px;
	text-decoration:none;
	color:#333;
}
.legacy a.page:visited {
	background-color:#ffffff;
	padding:1px;
	text-decoration:none;
	color:#333;
}
.legacy a.page:active {
	background-color:#9ad800;
	padding:1px;
	text-decoration:none;
	color:#ffffff;
}
.legacy a.page:hover {
	background-color:#9ad800;
	padding:1px;
	text-decoration:none;
	color:#ffffff;
}

.maplink:link {
	font-size: 10px;
	font-weight:bold;
}
.maplink:visited {
	font-size: 10px;
	font-weight:bold;
}
.maplink:active {
	font-size: 10px;
	font-weight:bold;
}
.maplink:hover {
	font-size: 10px;
	font-weight:bold;
}
a.button {
	background:#9ad800;
	background-position:top;
	padding:0.5em 1em;
	color:#fff;
	font-weight:bold;
	text-transform:uppercase;
  font-family: -apple-system, BlinkMacSystemFont,
    "Segoe UI", "Roboto", "Oxygen",
    "Ubuntu", "Cantarell", "Fira Sans",
    "Droid Sans", "Helvetica Neue", sans-serif;
	font-size:14px;
	border:none;
	border-radius:6px;
	margin:6px 0;
	cursor:pointer;
	text-decoration:none;
}
	a.button:hover {
	   background-color: #528c00;
	}
div#container {
	max-width: 980px;
}
div.content {
	width: 996px;
	float:left;
}

div#header {
	height: 72px;
	background-color: #9ad800;
	border-bottom: 2px solid #9ad800;
	margin: 0 6px;
}
div.sidebar {
	width: 240px;
	float: left;
	margin-top:6px;
	position: relative;
}
div#mainbar, div.mainbar {
	margin-top:6px;
    float: left;
    width: 100%;
    min-height: 300px;
    position: relative;
    max-width: 740px;
}

div#footer {
	clear: both;
}

/* @group Defining items */
div#header div#logo {
	position:absolute;
	top:22px;
	left:26px;
	z-index:100;
}

div#header ul.top_menu {
	position:absolute;
	color: white;
	font-size:16px;
	width:964px;
	text-align:right;
	padding-right:20px;
	top:39px;
}


div#wide_adblock {
	margin-left:6px;
}
div#right_adblock {
	float:left;
	width:180px;
	margin-left:10px;
}
div#right_adblock .ad {
	margin-bottom:10px;
}
div#header ul.top_menu li a:link {color:#ffffff;text-decoration:none}
div#header ul.top_menu li a:visited {color:#ffffff;text-decoration:none}
div#header ul.top_menu li a:active {color:#333;text-decoration:none}
div#header ul.top_menu li a:hover {color:#333;text-decoration:none}
div#header ul.top_menu li {
	display: inline;
	font-weight: bold;
	text-transform: uppercase;
	margin-right: 8px;
}

div#header ul.top_submenu {
	position:absolute;
	width:964px;
	text-align:right;
	padding-right:20px;
	top:14px;
}
div#header ul.top_submenu li a:link {color:#ffffff;text-decoration:none}
div#header ul.top_submenu li a:visited {color:#ffffff;text-decoration:none}
div#header ul.top_submenu li a:active {color:#333;text-decoration:none}
div#header ul.top_submenu li a:hover {color:#333;text-decoration:none}
div#header ul.top_submenu li {
	display: inline;
	font-weight: bold;
	margin-right: 10px;
}

div.sidebar div.items {
	/* border-right: 2px solid #add723; */
	margin-left: 0px;
}
div.sidebar div.item {
	padding: 10px 14px;
}
div.mainbar div#header_image {
	border-radius: 20px;
}

div#main_promo {
	position:absolute;
	color:#fff;
	margin-top: 30px;
	padding-left: 30px;
}
div#main_promo .label {
	margin-top: 105px;
	margin-left: -4px;
	padding: 5px;
	background-color: rgba(255,255,255,0.6);
	color: #000;
}
div#main_promo .price {
	position:relative;
	font-size:40px;
	font-weight:bold;
	margin-top:6px;

}
div#main_promo .destination {
	position:relative;
	font-size:30px;
	font-weight:bold;

}
div#main_promo .text {
	position:relative;
	font-size:18px;
	font-weight:bold;
}

div#main_promo .icon {
	position:relative;
	top:32px;
	left:30px;
}
div#main_promo .icon img {
	margin-right:6px;
}
div#main_promo .price small {
	font-size:20px;
}

div.mainbar .article {
	margin:6px;
}
div.mainbar .adlink {
	text-decoration:none;
}
div.mainbar ul#posters {
	margin-top: 4px;
	margin-left: 6px;
	font-weight: bold;
}
div.mainbar ul#posters li {
	width:  176px;
	/*height: 122px;*/
	height: 141px;
	float: left;
	margin-right: 8px;
	margin-bottom: 8px;
	position: relative;
}
	div.mainbar ul#posters li a:hover {
		text-decoration:none;
	}
div.mainbar ul#posters li.image {
	background-image: url(/rp/img/box.jpg);
}
div.mainbar ul#posters li.a {
	background-color: #99D901;
}
div.mainbar ul#posters li.b {
	background-color: #FAB002;
}
div.mainbar ul#posters li.c {
	background-color: #00642D;
}
div.mainbar ul#posters li.last {
	margin-right: 0;
}
div.mainbar ul#posters li p {
	text-transform: uppercase;
	color: white;
	padding: 0 15px;
	font-size: 20px;
	font-weight: bold;
}

div.mainbar ul#posters li p.first {
	padding-top: 13px;
}
div.mainbar ul#posters li p small, div.mainbar ul#posters li p.small {
	text-transform:none;
	font-size: 15px;
}
div.mainbar ul#posters li p.small {
	position: absolute;
	top: 52px;
}
div.mainbar ul#posters li p.price {
	position: absolute;
	top: 66px;
	font-size: 35px;
}
div.mainbar ul#posters li p.icon {
	position: absolute;
	top: 102px;
}
div.mainbar ul#posters li p.icon img {
	margin-right: 6px;
}
div.mainbar div#posters_list1 {
	float:left;
	margin:8px 2px 0 6px;
	font-weight: bold;
	width:176px;
	background:#99d800;
}
div.mainbar div#posters_list2 {
	float:left;
	margin:8px 2px 0 6px;
	font-weight: bold;
	width:176px;
	background:#f9b000;
}
div.mainbar div#posters_list3 {
	float:left;
	margin:8px 2px 0 6px;
	font-weight: bold;
	width:176px;
	background:#00642e;
}
div.mainbar div#posters_list1 table, div#posters_list2 table, div#posters_list3 table {
	margin-top:10px;
	width:168px;
	margin-left:4px;
	line-height:1.2;
}
div.mainbar div#posters_list1 td, div#posters_list2 td, div#posters_list3 td {
	padding:2px 0;
}
div.mainbar div#posters_list1 a, div#posters_list2 a, div#posters_list3 a {
	color:#fff;
	text-decoration:none;
}
div.mainbar div#posters_list1 td.dest {
	border-bottom:solid #ceec8d 2px;
	color:#fff;
}
div.mainbar div#posters_list1 td.price {
	text-align:right;
	border-bottom:solid #ceec8d 2px;
}
div.mainbar div#posters_list1 .bottom {
	background-position:bottom;
	height:10px;
}
div.mainbar div#posters_list2 td.dest {
	border-bottom:solid #fcd786 2px;
	color:#fff;

}
div.mainbar div#posters_list2 td.price {
	text-align:right;
	border-bottom:solid #fcd786 2px;
}
div.mainbar div#posters_list2 .bottom {
	background-position:bottom;
	height:10px;
}
div.mainbar div#posters_list3 td.dest {
	border-bottom:solid #92b39a 2px;
	color:#fff;
}
div.mainbar div#posters_list3 td.price {
	text-align:right;
	border-bottom:solid #92b39a 2px;
}
div.mainbar div#posters_list3 .bottom {
	background-position:bottom;
	height:10px;
}

div.mainbar div.item_header {
	background: url(../img/box-middle-top.png) no-repeat;
	height: 36px;
}
div.mainbar div.item_header2 {
	background: url(../img/box-middle-top2.png) no-repeat;
	height: 12px;
}
div.mainbar div.item_header3 {
	background: url(../img/box-middle-top.png) no-repeat;
	height: 42px;
}
div.mainbar div.item {
	background: url(../img/box-middle-bg.png) repeat-y;
	padding: 10px 14px;
}
div.mainbar div.item_footer {
	background: url(../img/box-middle-bottom.png) no-repeat;
	height: 12px;
}
div.mainbar div#camp {
	background-color:#f6f6f6;
	background-repeat:no-repeat;
	background-position:right top;

}
div#camp .content {
	color:#366435;
	font-size:30px;
	font-weight:bold;
	margin:0 0 16px 0;
	line-height:36px;
	width:500px;
}
div.mainbar .camp img {
	margin-right:10px;
	padding:4px;
	border:solid #ddd 1px
}
div.mainbar .camp div#element {
	margin-top:10px;
	padding-bottom:10px;
	border-bottom: solid #eee 1px;
}
div.mainbar .camp .big {
	font-size:24px;
}
div#wide_adblock {
	margin-left:6px;
}
div#ad-container {
    position: relative;
    width: 998px;
}
div#right_adblock {
	position: absolute;
	margin-right: -187px;
	display: block;
	width: 180px;
    top: 0;
    right: 0;
}
div#right_adblock .ad {
	margin-bottom:10px;
}
div#content_footer {
	border-top:solid #e9e9e9 1px;
	border-bottom:solid #e9e9e9 1px;
	margin-left:6px;
	margin-bottom:10px;
	padding:4px 0 4px 0;
	text-transform:uppercase;
	font-size:11px;
	font-weight:bold;
	text-align:center;
}
div#content_footer a {
	padding-left:12px;
	padding-right:12px;
	color:#666;
}
div.footer_outlink {
	text-transform:lowercase;
	text-decoration:none;
	text-align:center;
	margin-bottom:20px;
	color:#999;
}
div.footer_outlink a {
	color:#999;
}
div#waitanim {
	padding:50px 100px;
	text-align:center;
}
	div#waitanim div.message {
	font-weight:bold;
	font-size:16px;
	margin-top:30px;
	}

/* @end */

/* @group Search result */

table#search_result {
	width:100%;
}
table#search_result div.destination {
	font-weight:bold;
	font-size:14px;
}
table#search_result div.hlabel {
	font-size:9px;
}
table#search_result div.hname {
	font-size:14px;
	font-weight:bold;
}
table#search_result div.hroom {

}
table#search_result div.select {
	margin: 6px 0 12px 0;
}
div#charterViews {
	float:right;
	padding:16px 14px;
	font-size:10px;
	text-transform:uppercase;
}
div#charterViews a.charterViewbutton {
	color:#333;
}
#charterViews span.charterViewbutton { color: #aaa }

/*  @end */


/* @group Payment */

div.payment {
	padding:40px;
	-moz-box-shadow:0 0 6px 3px #ddd;
	-webkit-box-shadow:0 0 6px 3px #ddd;
	box-shadow:0 0 4px 2px #ddd;
	margin:10px;
}
div.payment td {
	height:30px;
	vertical-align:middle;
}

/* @end */

/* @group Text and color styling */

.txt {line-height:1.3;}
.txt p {margin-bottom:18px;}
.txt p.last {margin-bottom:0;}
.txt ul {
	display: block;
	padding-left:30px;
	padding-bottom:20px;
}
.txt li {
	display: list-item;
	padding-left: 5px;
	list-style-type: disc;
}
div.sidebar div.item_header h3 {
	color: #366435;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: bold;
	margin: 0 0 10px;
	padding:14px 0 0 13px;
}
div.mainbar div.item_header h1, div.mainbar div.item_header h3 {
	color: #366435;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: bold;
	margin: 0 0 10px;
	padding:14px 0 0 13px;
	float:left;
}
div.mainbar div.item_header3 h3 {
	color: #366435;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: bold;
	margin: 0 0 10px;
	padding:14px 0 0 13px;
}
div.mainbar .article h3 {
	color: #366435;
	font-size:16px;
	padding-top:5px;
	text-transform:uppercase;
}

/* @end */

.multipleSegments .even {
	background-color:#f6f6f6;
}

img.ui-datepicker-trigger {
    position: relative;
    float: right;
    margin-top: -21px;
    margin-right: 13px;
    cursor: pointer;
    opacity: 0.5;
}


/* @group Search */
#frmSearch div.wide input.hasDatepicker,
#frmSearch input.locSelector{
	width: 215px;
}

#frmSearch input.hasDatepicker{
	width: 80px;
}

#frmSearch #uniform-carrier{
	width: 230px;
}

#frmSearch #uniform-carrier select{
	width: 210px;
}
#frmSearch #uniform-carrier span{
	width: 190px;
}
.paramError ul {
	display: block;
	padding:16px 0 0 30px;
}
.paramError li {
	display: list-item;
	padding-left: 5px;
	list-style-type: disc;
}

/* @end */

/* @group Table */

div.search-table {
	background-color:#eee;
	padding:10px;
	border-radius:6px;
}
.odd td, .even td {
	border-bottom:solid #e9e9e9 1px;
	vertical-align:middle;
}
.last td {
	border-bottom:none;
}
.th1 {
	border-bottom:solid #e9e9e9 1px;
	font-weight:bold;
}

div#table_wrap {
	background: url(/rp/img/box-middle-bg.png) repeat-y;
}
	div#table_wrap div.inner {
		padding:6px;
		background: url(/rp/img/box-middle-top.png) no-repeat;
	}
table#search_result .crow0 td {
	padding:0 4px;
	height:30px;
	font-weight:bold;
	vertical-align:middle;
	border-bottom:none;
}
table#search_result td {
	padding:8px 4px 8px 4px;
	vertical-align:top;
}
table#search_result div.curr {
	font-size:8px;
	height:11px;
	padding-top:1px;
}
table#search_result div.price {
	font-size:20px;
	/*color:#9ad800;*/
	font-weight:bold;
}
div#search_hits {
	font-weight:bold;
	padding:7px;
	margin-top:3px;
}
div#search_hits table {
	width:728px;
}
table#climate_table div {
	border-bottom:solid #e9e9e9 1px;
}
/* @end */

/* @group SFP */

div.hotelimg-small {
	width:200px;
	height:150px;
	float:left;
}
div.hotelimg1 {
	background-repeat:no-repeat;
	width:204px;
	height:150px;
	float:left;
	border-top-left-radius:6px;
	border-bottom-left-radius:6px;
}
div.hotelimg2 {
	background-repeat:no-repeat;
	background-position:center;
	width:200px;
	height:73px;
	float:left;
}
div.hotelimg3 {
	background-repeat:no-repeat;
	background-position:center;
	width:200px;
	height:73px;
	float:left;
	margin-top:4px;
}
div.mapimg {
	background-repeat:no-repeat;
	background-position:right;
	width:278px;
	height:150px;
	float:left;
	border-top-right-radius:6px;
	border-bottom-right-radius:6px;
}

/* @end */

/* @group SFP */

.fb180 {
	margin-bottom:12px;
	padding:6px;
}

/* @end */

/* @group SMARTGIANT */

div.sort_block {
	margin:10px 6px 0 6px;
	text-align:center;
}

div.sort_1 {
	color:#333;
	cursor:pointer;
	float:left;
	width:49%;
	padding:10px 0;
	border-radius:3px;
	font-weight:bold;
}
div.sort_2 {
	color:#333;
	cursor:pointer;
	float:right;
	width:49%;
	padding:10px 0;
	border-radius:3px;
	font-weight:bold;
}

div.sort_selected {
	background-color:#f0f9d9;
}

div.sort_select {
	background-color:#eee;
}

/* @end */

.center {
	text-align:center;
}
.clear {
	clear: both;
	overflow:hidden;
}
.hidediv {
	visibility: hidden;
}
.showdiv {
	visibility: visible;
}
.hideblock {
	display:none;
}
.showblock {
	display:block;
}
.infoblock {
	position:absolute;
	z-index:1;
}
.infoblock div {
	position:relative;
	left:24px;
	background-color:#f0f9d9;
	padding:6px;
	width:192px;
	line-height:1.3;
}
#header .speech-bubble {
	background-color: #fff;
	width: 60px;
	font-weight: bold;
	text-transform: uppercase;
	position: absolute;
	left: 600px;
	text-align: center;
	padding: 4px 0 3px 0;
	top: 12px;
	border-radius: 3px;
	font-size: 11px;
}
#header .speech-bubble a {
	position: relative;
	z-index: 100;
	text-decoration: none;
}
#header .arrow-down {
	position: absolute;
	left: 615px;
	top: 30px;
	width: 0;
	height: 0;
	border-left: 0 none;
	border-right: 7px solid transparent;
	border-top: 7px solid #fff;
}
#header .speech-bubble.dk {
	left: 620px;
	top: 12px;
}
#header .arrow-down.dk {
	left: 630px;
	top: 30px;
}
#header .speech-bubble.se {
	left: 585px;
	top: 12px;
}
#header .arrow-down.se {
	left: 595px;
	top: 30px;
}


.wide_adblock{
	display: block;
	margin: 0 0 5px 6px;
}
/*.wide_adblock iframe,*/
/*.wide_adblock img,
.wide_adblock > div {
	border: solid 2px #ccc;
}*/

div.mainbar ul#posters li.flypark{
 background: url('/sitemedia/img/flypark.png')no-repeat -3px -5px;
 border-radius: 10px;
}
div.mainbar ul#posters li.flypark p{
 color: #333;
}
div.mainbar ul#posters li.flypark p.icon{
 display: none;
}

ul.times{
	list-style: none;
	padding-left: 0px;
}
ul.times li{
	list-style: none;
	padding-left: 0px;
}

/* @group article */

.content-advertising article {
    display: table-cell;
	padding-top:8px;
  }
  .content-advertising article img {
    width: 100%;
  }
  .content-advertising article a {
    display: block;
	padding-left: 6px;
	color:#366435;
  }
  .content-advertising article figure {
    width: 360px;
    height: 140px;
    background-clip: content-box;
    background-size: cover;
    background-position: center;
    margin: 0;
    padding-right: 2px;
  }
  .content-advertising article p {
    font-size: 1.2em;
    font-weight: bold;
    margin: 0.5em 0;
    line-height: 1.2;
	padding:0;
  }
  .content-advertising:after {
    clear: both;
    content: " ";
  }

/* @end */

/* @group crm-boxes */

.crm-boxes {
		font-size: 1.2em;
	    font-weight: bold;
		display: table;
		width: 728px;
		margin-left: 6px;
		margin-top: 10px;
		margin-bottom: 10px;
		}
	.crm-box {
		display: table-cell;
		width:360px;
		background-color: #f1f1f1;
		vertical-align: top;
		}
	.crm-box:first-child {
		background-image: url(/rp/img/icon-crm-newsletter.png);
		background-repeat: no-repeat;
		background-position: 10px center;
		}
	.crm-box:last-child {
		border-left: solid #fff 8px;
		}
	.crm-box a {
		color: #366435;
		}

/* @end */

/* @group special-offer-boxes */

.special-offer-boxes {
		font-size: 1.2em;
	    font-weight: bold;
		display: table;
		width: 728px;
		margin-left: 6px;
		margin-top: 10px;
		margin-bottom: 8px;
		}
	.special-offer-box {
		display: table-cell;
		width:360px;

		vertical-align: top;
		}
	.special-offer-box:first-child {
		background-color: #00642d;
		}
	.special-offer-box:last-child {
		background-color: #fab002;
		border-left: solid #fff 8px;
		}
	.special-offer-box a {
		color: #fff
		}
	.special-offer-box a:hover {
		color: #fff;
		text-decoration:none;
		}

/* @end */

@media only screen and (min-width: 481px) and (max-width: 1025px) {
	div#container {
		max-width: 980px;
		margin: 0 auto;
	}
	.ad.ad-top,
	#right_adblock{
		display: none !important;
	}
}
@media only screen and (min-width: 1480px) {
    div#container, div#ad-container {
        margin: 0 auto;
    }

}

/* smartgiant */

.noDisplay {
    display:none;
}

.leg, .error {
    cursor:pointer;
}

div.error, span.error {
    font-size:14px;
    font-weight : bold;
    list-style: circle;
}

div.mark {
    background-color: red;
} 

/*
ul {
    list-style-type: circle;
}

.titleSelected {
    background-color: red;
} 
*/
div.ui-datepicker, .ui-datepicker td{
    font-size: 97.50%;
}

.ui-autocomplete {
    max-height: 350px;
    overflow-y: auto;
    /* prevent horizontal scrollbar */
    overflow-x: hidden;
    /* add padding to account for vertical scrollbar */
    padding-right: 20px;
    border:1px solid #999; 
    background:#FFF;
    cursor:default; 
    text-align:left; 
    margin:-6px 6px 6px -6px; /* IE6 specific: */
    margin:0;
    font-size: 80%;
}
      
.ui-autocomplete strong { 
    font-weight:normal; color:#3399FF; 
}

.info-content {
  font-family: sans-serif;
}

.info-content > div {
  margin: 0 1rem;
}
.info-content div > p, .info-content ul {
  line-height: 1.5;
  margin: 1rem 0 !important;
}
.info-content h1 {
  padding-top: 1em;
  margin-bottom: 1rem !important;
  border-bottom: 2px solid #9ad800;
}
.button-brand {
  background-color: #9AD800;
  color: white;
  padding: 8px 12px;
  border-radius: 0.2em;
}
